Page MenuHomePhabricator

Enable Extension:WikiLove on Chinese Wikivoyage
Closed, ResolvedPublic

Description

Please enable Extension:WikiLove on Chinese Wikivoyage. The local consensus is here:
https://zh.wikivoyage.org/wiki/Wikivoyage:%E4%BA%92%E5%8A%A9%E5%AE%A2%E6%A0%88#NewUserMessage.2BWikiLove

Details

Related Gerrit Patches:
operations/mediawiki-config : masterEnable WikiLove extension on zhwikivoyage

Event Timeline

Hkjacksonhk raised the priority of this task from to Needs Triage.
Hkjacksonhk updated the task description. (Show Details)
Hkjacksonhk changed Security from none to None.
Hkjacksonhk added a subscriber: Hkjacksonhk.
Hkjacksonhk added a subscriber: Unknown Object (MLST).Nov 24 2014, 9:39 AM
Glaisher triaged this task as Medium priority.
revi added a subscriber: revi.

Change 175407 merged by jenkins-bot:
Enable WikiLove extension on zhwikivoyage

https://gerrit.wikimedia.org/r/175407

Glaisher closed this task as Resolved.Nov 26 2014, 5:20 AM
Shizhao moved this task from Backlog to Closed on the Chinese-Sites board.May 15 2018, 2:40 AM